<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Globals</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_enum.html"><span>Enumerations</span></a></li>
      <li class="current"><a href="globals_eval.html"><span>Enumerator</span></a></li>
      <li><a href="globals_defs.html"><span>Macros</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="#index_c"><span>c</span></a></li>
      <li class="current"><a href="#index_m"><span>m</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a class="anchor" id="index_c"></a>- c -</h3><ul>
<li>CANFD_Direction_RX
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggad3833a0bd48ec2f7cf839cb9ad27d521a901ff71981836611cfd79d858cb1cc4a">canfd.h</a>
</li>
<li>CANFD_Direction_TX
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggad3833a0bd48ec2f7cf839cb9ad27d521adc98f3e04410364b3d9f9b887bd3a101">canfd.h</a>
</li>
<li>CANFD_DriverState_SLEEP
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga57462242f6873c77ead9cc4923b590bfa9215e7687d14cb896486db05da3ea210">canfd_internal.h</a>
</li>
<li>CANFD_DriverState_STARTED
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga57462242f6873c77ead9cc4923b590bfa4177aa416334a30d575c9059be825fe6">canfd_internal.h</a>
</li>
<li>CANFD_DriverState_STOPPED
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga57462242f6873c77ead9cc4923b590bfa0bc3089b02e6b26a63bfd7bd10f23aa1">canfd_internal.h</a>
</li>
<li>CANFD_DriverState_UNINIT
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga57462242f6873c77ead9cc4923b590bfaf2e12bc78de03c940ac9e630b39588b7">canfd_internal.h</a>
</li>
<li>CANFD_MCANCommState_IDLE
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggaa3855863f4223c1ef6bb8418039ba33badd7aea7c85774a3f61bd09ac654b791e">canfd.h</a>
</li>
<li>CANFD_MCANCommState_RECEIVER
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggaa3855863f4223c1ef6bb8418039ba33ba36cf2e98917f3ff1f19cb31f60dfdf14">canfd.h</a>
</li>
<li>CANFD_MCANCommState_SYNCHRONIZING
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggaa3855863f4223c1ef6bb8418039ba33ba1638d346d533411e71ad48cfbcb9960f">canfd.h</a>
</li>
<li>CANFD_MCANCommState_TRANSMITTER
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggaa3855863f4223c1ef6bb8418039ba33ba9a78cb9c5d7816269c2329ddf342b1c2">canfd.h</a>
</li>
<li>CANFD_MCANECCErrType_DED
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga8abbcea248a92cb587cbed7390b2ba3da21735d6ff954676e311043182b7824d1">canfd.h</a>
</li>
<li>CANFD_MCANECCErrType_SEC
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga8abbcea248a92cb587cbed7390b2ba3da1e708e1652e90ac2d7a5491ee9e7e8a2">canfd.h</a>
</li>
<li>CANFD_MCANElemSize_12BYTES
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7564c84630808e249dfd612c5cdf5e9aa1e69bc89f6e689c3f24052fb2f4821e">canfd_internal.h</a>
</li>
<li>CANFD_MCANElemSize_16BYTES
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7564c84630808e249dfd612c5cdf5e9a8e026c1edb8dff0c488c22f5a93a9a88">canfd_internal.h</a>
</li>
<li>CANFD_MCANElemSize_20BYTES
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7564c84630808e249dfd612c5cdf5e9a1a73f63a371211ef54f3966404b5ddb3">canfd_internal.h</a>
</li>
<li>CANFD_MCANElemSize_24BYTES
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7564c84630808e249dfd612c5cdf5e9a5302dba4df079e86da3205ad8e8c0d15">canfd_internal.h</a>
</li>
<li>CANFD_MCANElemSize_32BYTES
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7564c84630808e249dfd612c5cdf5e9a6d3853aaf6b8c58fd698da3448fa29e7">canfd_internal.h</a>
</li>
<li>CANFD_MCANElemSize_48BYTES
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7564c84630808e249dfd612c5cdf5e9ab5a996be8d8cb0654ec43e96245ef282">canfd_internal.h</a>
</li>
<li>CANFD_MCANElemSize_64BYTES
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7564c84630808e249dfd612c5cdf5e9a6e916e42b7fc2bcfc10f224d0e4e5baa">canfd_internal.h</a>
</li>
<li>CANFD_MCANElemSize_8BYTES
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7564c84630808e249dfd612c5cdf5e9a19239df8ba61e4a7d8ef8deefa28803e">canfd_internal.h</a>
</li>
<li>CANFD_MCANErrCode_ACK_ERROR
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggaec84419a4a529d253ee278debfa6cfb2a5e8fab0574706d96f6c0328be1665276">canfd.h</a>
</li>
<li>CANFD_MCANErrCode_BIT0_ERROR
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggaec84419a4a529d253ee278debfa6cfb2acbe914c5cbc92545d0d63c1f4acc1d63">canfd.h</a>
</li>
<li>CANFD_MCANErrCode_BIT1_ERROR
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggaec84419a4a529d253ee278debfa6cfb2a8e47f940265f4164c92a4c9e9db455b1">canfd.h</a>
</li>
<li>CANFD_MCANErrCode_CRC_ERROR
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggaec84419a4a529d253ee278debfa6cfb2acc43120da366ccc7fa019658be916db7">canfd.h</a>
</li>
<li>CANFD_MCANErrCode_FORM_ERROR
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggaec84419a4a529d253ee278debfa6cfb2aa680cf86464355df49483081fd80a2a6">canfd.h</a>
</li>
<li>CANFD_MCANErrCode_NO_CHANGE
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggaec84419a4a529d253ee278debfa6cfb2a771556774745898191793c7eb4acd38c">canfd.h</a>
</li>
<li>CANFD_MCANErrCode_NO_ERROR
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggaec84419a4a529d253ee278debfa6cfb2ab580c2b7c2321ca566f217fbe64da16b">canfd.h</a>
</li>
<li>CANFD_MCANErrCode_STUFF_ERROR
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggaec84419a4a529d253ee278debfa6cfb2ace61a7fa704fbcefe5a20e0c5448445a">canfd.h</a>
</li>
<li>CANFD_MCANFrameType_CLASSIC
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga01254c3f165bee0a15166e682f844678a3c7f177d00e8d1bc69a5794bf956a720">canfd.h</a>
</li>
<li>CANFD_MCANFrameType_FD
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga01254c3f165bee0a15166e682f844678af5a1ad342c6766bd1c4be7dc7f320b91">canfd.h</a>
</li>
<li>CANFD_MCANLoopBackMode_EXTERNAL
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga7dc07b81ae9845a8b3002992017c3aafab10165b8bd58867e1a029f05a0e7bff2">canfd.h</a>
</li>
<li>CANFD_MCANLoopBackMode_INTERNAL
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga7dc07b81ae9845a8b3002992017c3aafad0d7783ef11aa92a8638da10111714d1">canfd.h</a>
</li>
<li>CANFD_MCANOperationMode_NORMAL
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggabce6ab26e3c679e914a28485c6189bbca0bcbfc7b79dc404c5a96546f985c115d">canfd.h</a>
</li>
<li>CANFD_MCANOperationMode_SW_INIT
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggabce6ab26e3c679e914a28485c6189bbca671f83b6a00a3c8427f7f18e9fbfcd7c">canfd.h</a>
</li>
<li>CANFD_MCANTimeOutSelect_CONT
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga703e1871b2a66e70ddd52c70cc4270b5a11b6464f8833a39a1fc70af92539ac5f">canfd.h</a>
</li>
<li>CANFD_MCANTimeOutSelect_RX_FIFO0
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga703e1871b2a66e70ddd52c70cc4270b5ad54fede2b57a18aea85e099382e2b94d">canfd.h</a>
</li>
<li>CANFD_MCANTimeOutSelect_RX_FIFO1
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga703e1871b2a66e70ddd52c70cc4270b5ad377c28c1d1f92c3bb49b2e0e8554556">canfd.h</a>
</li>
<li>CANFD_MCANTimeOutSelect_TX_EVENT_FIFO
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga703e1871b2a66e70ddd52c70cc4270b5a6f1bf225a90a1953bfbd369ca8f84b64">canfd.h</a>
</li>
<li>CANFD_MCANXidType_11_BIT
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga191bd1e865d55a16d2f4282c4e2f477faac9b6214a1f8a12c0ec892cc1a3a76d4">canfd.h</a>
</li>
<li>CANFD_MCANXidType_29_BIT
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga191bd1e865d55a16d2f4282c4e2f477fa5d5fb03278859bf8771d243aa3b62fab">canfd.h</a>
</li>
<li>CANFD_Option_MCAN_ERROR_COUNTER
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga2567cda8f64a3ebc32aac86a439634cbacbd03d9fe6edbe8d1f06df037ec71b7e">canfd.h</a>
</li>
<li>CANFD_Option_MCAN_LOOPBACK
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga2567cda8f64a3ebc32aac86a439634cbada665a36fc03a29fdd57484c3b638810">canfd.h</a>
</li>
<li>CANFD_Option_MCAN_MODE
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga2567cda8f64a3ebc32aac86a439634cba9a15a835fe26f0e45ac37aeeb666854e">canfd.h</a>
</li>
<li>CANFD_Option_MCAN_MSG_OBJECT_STATS
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga2567cda8f64a3ebc32aac86a439634cba77bc88452d01c5b2841d2f9a9e66447e">canfd.h</a>
</li>
<li>CANFD_Option_MCAN_POWER_DOWN
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga2567cda8f64a3ebc32aac86a439634cba392f8b989291df3fd250dd404abee826">canfd.h</a>
</li>
<li>CANFD_Option_MCAN_PROTOCOL_STATUS
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga2567cda8f64a3ebc32aac86a439634cba677c901067b7813d6865b0702e90019f">canfd.h</a>
</li>
<li>CANFD_Reason_BUSOFF
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggaf48fba0b12a05bf6347bc6dfc0090f1fa7d5f8760216e87758755cb2eaddae8d1">canfd.h</a>
</li>
<li>CANFD_Reason_ECC_ERROR
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggaf48fba0b12a05bf6347bc6dfc0090f1fa6280492c93da154ab14a56e2e3b18582">canfd.h</a>
</li>
<li>CANFD_Reason_PROTOCOL_ERR_ARB_PHASE
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggaf48fba0b12a05bf6347bc6dfc0090f1fafd846f1f787e5db32e9c6ee08b573376">canfd.h</a>
</li>
<li>CANFD_Reason_PROTOCOL_ERR_DATA_PHASE
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggaf48fba0b12a05bf6347bc6dfc0090f1fa5c84da1888ac27d5df6a7b786da6c1a7">canfd.h</a>
</li>
<li>CANFD_Reason_RX
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggaf48fba0b12a05bf6347bc6dfc0090f1fa6322d6b8d865895eb66f7541419f55b1">canfd.h</a>
</li>
<li>CANFD_Reason_TX_CANCELED
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggaf48fba0b12a05bf6347bc6dfc0090f1fa6603109c6fa9a5ca8135feb69644fe62">canfd.h</a>
</li>
<li>CANFD_Reason_TX_COMPLETION
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggaf48fba0b12a05bf6347bc6dfc0090f1fa0cae3aea946ec3c7d36964d6bb6e1949">canfd.h</a>
</li>
</ul>


<h3><a class="anchor" id="index_m"></a>- m -</h3><ul>
<li>MCAN_INTR_SRC_BIT_ERR_CORRECTED
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7d1eced05afc7dbd10b3020b83e93f6a2cb2c76a250fcabeacf404f96b52d733">canfd_internal.h</a>
</li>
<li>MCAN_INTR_SRC_BIT_ERR_UNCORRECTED
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7d1eced05afc7dbd10b3020b83e93f6acdda251e10302153d97c0e282789d499">canfd_internal.h</a>
</li>
<li>MCAN_INTR_SRC_BUS_OFF_STATUS
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7d1eced05afc7dbd10b3020b83e93f6a33cbb7fd677030b1b6d042002294a144">canfd_internal.h</a>
</li>
<li>MCAN_INTR_SRC_DEDICATED_RX_BUFF_MSG
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7d1eced05afc7dbd10b3020b83e93f6a57b82a44bf13fd347a0efdf5da493bde">canfd_internal.h</a>
</li>
<li>MCAN_INTR_SRC_ERR_LOG_OVRFLW
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7d1eced05afc7dbd10b3020b83e93f6ae553c1b8110c67851e19eb14fc07079f">canfd_internal.h</a>
</li>
<li>MCAN_INTR_SRC_ERR_PASSIVE
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7d1eced05afc7dbd10b3020b83e93f6a6c736087b42c58d21de6a6593496eb83">canfd_internal.h</a>
</li>
<li>MCAN_INTR_SRC_HIGH_PRIO_MSG
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7d1eced05afc7dbd10b3020b83e93f6a9bb53f14e0a1e1e2e4ea67cee5a97396">canfd_internal.h</a>
</li>
<li>MCAN_INTR_SRC_MSG_RAM_ACCESS_FAILURE
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7d1eced05afc7dbd10b3020b83e93f6ac35a74223bef800f33d2f684a37395ec">canfd_internal.h</a>
</li>
<li>MCAN_INTR_SRC_PROTOCOL_ERR_ARB
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7d1eced05afc7dbd10b3020b83e93f6a2bf834cc0fa950af3db3861ae788049a">canfd_internal.h</a>
</li>
<li>MCAN_INTR_SRC_PROTOCOL_ERR_DATA
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7d1eced05afc7dbd10b3020b83e93f6adc7330416f536fe4ddd7bba1388a8d4a">canfd_internal.h</a>
</li>
<li>MCAN_INTR_SRC_RES_ADDR_ACCESS
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7d1eced05afc7dbd10b3020b83e93f6aae3b745c7524ef7709186c220ffdc577">canfd_internal.h</a>
</li>
<li>MCAN_INTR_SRC_RX_FIFO0_FULL
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7d1eced05afc7dbd10b3020b83e93f6a06f4be93b6e390eb92c38671b4825212">canfd_internal.h</a>
</li>
<li>MCAN_INTR_SRC_RX_FIFO0_MSG_LOST
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7d1eced05afc7dbd10b3020b83e93f6a683753650105bd03073315159245a816">canfd_internal.h</a>
</li>
<li>MCAN_INTR_SRC_RX_FIFO0_NEW_MSG
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7d1eced05afc7dbd10b3020b83e93f6a96883fb5816f3d6620991c628a861a19">canfd_internal.h</a>
</li>
<li>MCAN_INTR_SRC_RX_FIFO0_WATERMARK
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7d1eced05afc7dbd10b3020b83e93f6aa07560df3b717cc36fa02ec9bad83c3f">canfd_internal.h</a>
</li>
<li>MCAN_INTR_SRC_RX_FIFO1_FULL
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7d1eced05afc7dbd10b3020b83e93f6ae562293642d3a221b6007263ffc56e2c">canfd_internal.h</a>
</li>
<li>MCAN_INTR_SRC_RX_FIFO1_MSG_LOST
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7d1eced05afc7dbd10b3020b83e93f6a1ef03c29e64926254ab2166c4877df03">canfd_internal.h</a>
</li>
<li>MCAN_INTR_SRC_RX_FIFO1_NEW_MSG
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7d1eced05afc7dbd10b3020b83e93f6a226b39e55c89e3c6f609a75bb9e4c918">canfd_internal.h</a>
</li>
<li>MCAN_INTR_SRC_RX_FIFO1_WATERMARK
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7d1eced05afc7dbd10b3020b83e93f6a772a2b99d8bc833bd1816f89591586fc">canfd_internal.h</a>
</li>
<li>MCAN_INTR_SRC_TIMEOUT
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7d1eced05afc7dbd10b3020b83e93f6a0d64d482332c43746a6351045bf322ca">canfd_internal.h</a>
</li>
<li>MCAN_INTR_SRC_TIMESTAMP_WRAPAROUND
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7d1eced05afc7dbd10b3020b83e93f6a9e7d37e2ba1845f1d7c2d8f0b3b2ebe9">canfd_internal.h</a>
</li>
<li>MCAN_INTR_SRC_TRANS_CANCEL_FINISH
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7d1eced05afc7dbd10b3020b83e93f6abdd83b4aefb46128e25bf2a31c9c457a">canfd_internal.h</a>
</li>
<li>MCAN_INTR_SRC_TRANS_COMPLETE
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7d1eced05afc7dbd10b3020b83e93f6a845a200f3757a4a791c34e4b0c624a7a">canfd_internal.h</a>
</li>
<li>MCAN_INTR_SRC_TX_EVT_FIFO_ELEM_LOST
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7d1eced05afc7dbd10b3020b83e93f6ac8556d2b6bb83b8410970bd020ad6120">canfd_internal.h</a>
</li>
<li>MCAN_INTR_SRC_TX_EVT_FIFO_FULL
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7d1eced05afc7dbd10b3020b83e93f6a13de29f3c81b7439c7b9765fa5317761">canfd_internal.h</a>
</li>
<li>MCAN_INTR_SRC_TX_EVT_FIFO_NEW_ENTRY
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7d1eced05afc7dbd10b3020b83e93f6a9b9d2d3e1cde47d224af9274ccdfde4f">canfd_internal.h</a>
</li>
<li>MCAN_INTR_SRC_TX_EVT_FIFO_WATERMARK
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7d1eced05afc7dbd10b3020b83e93f6a3716816a24582273760e530d223bc556">canfd_internal.h</a>
</li>
<li>MCAN_INTR_SRC_TX_FIFO_EMPTY
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7d1eced05afc7dbd10b3020b83e93f6a7edc295af7a09be904ba20a059f742d7">canfd_internal.h</a>
</li>
<li>MCAN_INTR_SRC_WARNING_STATUS
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7d1eced05afc7dbd10b3020b83e93f6a2a2d5ed0a7004d7bdd18c6e0a87c9212">canfd_internal.h</a>
</li>
<li>MCAN_INTR_SRC_WATCHDOG
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7d1eced05afc7dbd10b3020b83e93f6a65efa455c3e19e1c030d22f88a2f437c">canfd_internal.h</a>
</li>
<li>MCAN_IntrLineNum_0
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggaf3dc2810385b72a7f83afc24f3f7b3b1a55fef2daeba1e3cc15d47fd4505a81eb">canfd_internal.h</a>
</li>
<li>MCAN_IntrLineNum_1
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggaf3dc2810385b72a7f83afc24f3f7b3b1a27b2f746abac77e9adae5f5413a4ed1a">canfd_internal.h</a>
</li>
<li>MCAN_MemType_BUF
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggab0a6bb2341341ecc35aa7b2119b13831a8b047f93b1de5c6659efb20092df025a">canfd_internal.h</a>
</li>
<li>MCAN_RxFIFONum_0
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga0e6add362ef3376c689c144764166c14af0f559c69ca8b3f530026e100bfb195f">canfd_internal.h</a>
</li>
<li>MCAN_RxFIFONum_1
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga0e6add362ef3376c689c144764166c14a4ef7119467ebd030f1ec156d1109be5b">canfd_internal.h</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
